<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.ConnectionManager.sink_protocol_info &ndash; librygel-core &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.ConnectionManager.sink_protocol_info &ndash; librygel-core Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-core</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="class"><a href="Rygel.ConnectionManager.html">ConnectionManager</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="constant"><a href="Rygel.ConnectionManager.DESCRIPTION_PATH.html">DESCRIPTION_PATH</a></li>
          <li class="constant"><a href="Rygel.ConnectionManager.UPNP_ID.html">UPNP_ID</a></li>
          <li class="constant"><a href="Rygel.ConnectionManager.UPNP_TYPE.html">UPNP_TYPE</a></li>
          <li class="creation_method"><a href="Rygel.ConnectionManager.ConnectionManager.html">ConnectionManager</a></li>
          <li class="virtual_method"><a href="Rygel.ConnectionManager.constructed.html">constructed</a></li>
          <li class="virtual_method"><a href="Rygel.ConnectionManager.get_current_protocol_info.html">get_current_protocol_info</a></li>
          <li class="field"><a href="Rygel.ConnectionManager.av_transport_id.html">av_transport_id</a></li>
          <li class="field"><a href="Rygel.ConnectionManager.connection_ids.html">connection_ids</a></li>
          <li class="field"><a href="Rygel.ConnectionManager.direction.html">direction</a></li>
          <li class="field"><a href="Rygel.ConnectionManager.rcs_id.html">rcs_id</a></li>
          <li class="field">sink_protocol_info</li>
          <li class="field"><a href="Rygel.ConnectionManager.source_protocol_info.html">source_protocol_info</a></li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">sink_protocol_info</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">protected</span> <span class="main_basic_type"><span class="class">string</span></span> <b><span class="field">sink_protocol_info</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>